Debian Bug report logs - #612189
RM: xserver-xorg-video-nv -- ROM; unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Cyril Brulebois <kibi@debian.org>

Date: Sun, 6 Feb 2011 16:06:09 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-x@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612189; Package ftp.debian.org. (Sun, 06 Feb 2011 16:06:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
New Bug report received and forwarded. Copy sent to debian-x@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 06 Feb 2011 16:06:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: xserver-xorg-video-nv -- ROM; unmaintained
Date: Sun, 06 Feb 2011 17:04:45 +0100
Package: ftp.debian.org
Severity: normal

Hi,

please remove xserver-xorg-video-nv from the archive, since it's
unmaintained.

The packaging is still available in our attic/, just in case somebody
wants/needs to revive it some day:
  http://git.debian.org/?p=pkg-xorg/attic/driver/xserver-xorg-video-nv.git

KiBi.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 09 Feb 2011 12:53:45 GMT) Full text and rfc822 format available.

Notification sent to Cyril Brulebois <kibi@debian.org>:
Bug acknowledged by developer. (Wed, 09 Feb 2011 12:53:45 GMT) Full text and rfc822 format available.

Message #10 received at 612189-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 612189-close@bugs.debian.org
Cc: xserver-xorg-video-nv@packages.debian.org, xserver-xorg-video-nv@packages.qa.debian.org
Subject: Bug#612189: Removed package(s) from unstable
Date: Wed, 09 Feb 2011 12:46:57 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xserver-xorg-video-nv | 1:2.1.17-3 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc

------------------- Reason -------------------
ROM; unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612189@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/612189

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612189; Package ftp.debian.org. (Wed, 09 Feb 2011 14:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 09 Feb 2011 14:00:03 GMT) Full text and rfc822 format available.

Message #15 received at 612189@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: 612189@bugs.debian.org
Subject: Re: Bug#612189: RM: xserver-xorg-video-nv -- ROM; unmaintained
Date: Wed, 9 Feb 2011 14:57:48 +0100
[Message part 1 (text/plain, inline)]
Cyril Brulebois <kibi@debian.org> (06/02/2011):
> please remove xserver-xorg-video-nv from the archive, since it's
> unmaintained.

For the record, it's been replaced by the nouveau driver:
  http://packages.debian.org/xserver-xorg-video-nouveau

KiBi.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Mar 2011 07:38:30 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sat, 21 Jul 2012 15:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612189; Package ftp.debian.org. (Sat, 21 Jul 2012 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 21 Jul 2012 15:15:03 GMT) Full text and rfc822 format available.

Message #24 received at 612189@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: Cyril Brulebois <kibi@debian.org>, Petr Salinger <Petr.Salinger@seznam.cz>, debian-bsd@lists.debian.org, debian-x@lists.debian.org, 612189@bugs.debian.org
Subject: Re: xserver-xorg-video-nv driver for GNU/kFreeBSD
Date: Sat, 21 Jul 2012 17:14:06 +0200
2012/7/21 Robert Millan <rmh@debian.org>:
> 2012/7/20 Petr Salinger <Petr.Salinger@seznam.cz>:
>>> Should this be uploaded to sid?
>>
>> IMHO yes, please just restrict architecture to kfreebsd-any.
>> It might be valuable for other people, not just me.
>
> Just to be sure: am I correct in assuming that XSF has no further
> interest in this package?
>
> In this case we could set Maintainer to debian-bsd.  Does this sound
> fine for everyone?

I'm tentatively uploading with Maintainer set to debian-bsd.  If XSF
wants to takeover, you're more than welcome to change Maintainer and
Uploaders with a new upload.

For now I'm using 2.1.17 since it's the same version that is already
in Squeeze.  I hope this increases chances that -release will approve
it for Wheezy.

-- 
Robert Millan



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Aug 2012 07:27:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:14:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.